atapi_xlat
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

atapi_xlat — Initialize PACKET taskfile

## Synopsis

`unsigned int atapi_xlat (` | struct ata_queued_cmd * | qc`)`;

## Arguments

`qc`

  command structure to be initialized

## LOCKING

spin_lock_irqsave(host lock)

## RETURNS

Zero on success, non-zero on failure.

Prev | Up | Next
ata_scsi_badcmd | Home | ata_scsi_dev_enabled